For AI agents: the complete documentation index is available at /examples/kitchen-sink/llms.txt, the full documentation bundle is available at /examples/kitchen-sink/llms-full.txt, and this page is available as Markdown at /examples/kitchen-sink/apps/api/reference/get-user.md.

Get user by ID

get/users/{id}
getUser
Get user by ID

Parameters

path

NameTypeRequiredDescriptionDefault
idstringrequired

Responses

Authentication

bearerAuth
Code Examples
curl -X GET 'https://api.acme.dev/users/{id}'